Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160312 - closing laptop lid causes soft lockup
Summary: closing laptop lid causes soft lockup
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 5
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-14 11:39 UTC by Han-Wen Nienhuys
Modified: 2015-01-04 22:20 UTC (History)
2 users (show)

Fixed In Version: kernel-2.6.17-1.2630.fc6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-09-16 14:10:18 UTC


Attachments (Terms of Use)
dmesg from boot upto stack trace (deleted)
2005-06-14 11:39 UTC, Han-Wen Nienhuys
no flags Details

Description Han-Wen Nienhuys 2005-06-14 11:39:47 UTC
Description of problem:


suspending my laptop (closing the lid), then opening it causes soft lockup.
After this, the network connectivity is flaky.

Version-Release number of selected component (if applicable):

2.6.11-1.1381_FC5, not tainted

see attached for a dmesg dump. My laptop is an ibm a21m, and I boot with acpi=off

Comment 1 Han-Wen Nienhuys 2005-06-14 11:39:47 UTC
Created attachment 115402 [details]
dmesg from boot upto stack trace

Comment 2 Han-Wen Nienhuys 2005-06-14 12:02:21 UTC
this also happens with the stock fc4 kernel.


Comment 3 Han-Wen Nienhuys 2006-09-16 14:10:18 UTC
I no longer have this laptop, and seems fixed in later releases.



Note You need to log in before you can comment on or make changes to this bug.